Subject: Re: Pro Football
From: "Mike" <[email-masked]>
To: "Edstrom, Scott \(MDIT\)" <[email-masked]>
Date: Fri, 23 Oct 2009 09:34:06 -0400

I thought it was funny reading it...however, I don't think I did a very good 
job verbalizing it to my shipping guys.  Either that or they are die-hard 
Lions fans and they became offended. :)
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]
----- Original Message ----- 
From: "Edstrom, Scott (MDIT)" <[email-masked]>
To: "Michael Bishop" <[email-masked]>
Sent: Friday, October 23, 2009 9:20 AM
Subject: FW: Pro Football

Thank you,
Scott Edstrom
MDIT Infrastructure Services
Technical Services Server Team 8

Sent from my Windows Mobile smartphone.